Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisAccessedFlags_ Struct Reference

`#include <DecoderTypes.h>`

## Data Fields
ZydisAccessedFlagsMask | tested
ZydisAccessedFlagsMask | modified
ZydisAccessedFlagsMask | set_0
ZydisAccessedFlagsMask | set_1
ZydisAccessedFlagsMask | undefined

## Field Documentation

## ◆ modified

ZydisAccessedFlagsMask modified

## ◆ set_0

ZydisAccessedFlagsMask set_0

## ◆ set_1

ZydisAccessedFlagsMask set_1

## ◆ tested

ZydisAccessedFlagsMask tested

## ◆ undefined

ZydisAccessedFlagsMask undefined

The documentation for this struct was generated from the following file:

- include/Zydis/DecoderTypes.h